.version.interiors /* version checker */
{
	color: #000003;
	background-color: #2056F6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 164px;
	margin-left: auto;
	margin-right: auto;
}

#u147
{
	z-index: 2;
	width: 170px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#slideshowu1599
{
	z-index: 4;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u1603popup
{
	z-index: 5;
}

#u1606
{
	z-index: 6;
}

#u1608
{
	z-index: 8;
}

#u1610
{
	z-index: 10;
}

#u1612
{
	z-index: 12;
}

#u1604
{
	z-index: 14;
}

#u1651
{
	z-index: 16;
	min-height: 75px;
}

#u1651_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1652
{
	z-index: 17;
	width: 170px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u147_clip,#u1652_clip
{
	width: 170px;
	height: 65px;
}

#u147_img,#u1652_img
{
	margin-right: -3px;
	margin-bottom: -1px;
}

#menuu5154
{
	z-index: 20;
	width: 594px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 403px;
}

#u5155
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5158
{
	width: 123px;
	padding-bottom: 17px;
}

#u5158:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u5158.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u5161
{
	height: 17px;
	width: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5162
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 125px;
}

#u5163
{
	width: 181px;
	padding-bottom: 17px;
}

#u5163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u5163.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u5166
{
	height: 17px;
	width: 88px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5193
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 308px;
}

#u5194
{
	width: 145px;
	padding-bottom: 17px;
}

#u5194:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u5194.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u5197
{
	height: 17px;
	width: 52px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5169
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u5172
{
	width: 139px;
	padding-bottom: 17px;
}

#u5172:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u5172.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u5173
{
	height: 17px;
	width: 46px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u1654
{
	z-index: 19;
	width: 281px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 1098px;
}

#u1651-bw
{
	z-index: 16;
	min-height: 75px;
	margin-top: -36px;
}

#u2595
{
	z-index: 45;
	width: 167px;
	height: 418px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 73px;
	background: transparent url("../images/interiors%20vertical%20button-interiors2.png") no-repeat left top;
	background-size: contain;
}

#u3090
{
	z-index: 46;
	width: 55px;
	height: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 25px;
	background: transparent url("../images/architecture%20vertical%20button-u4619-fr.png") no-repeat left top;
	background-size: contain;
}

#u3090:hover
{
	width: 55px;
	height: 171px;
	min-height: 0px;
	margin: 349px -10000px 0px 0px;
	background: transparent url("../images/architecture%20vertical%20button-u4619-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u3091
{
	z-index: 47;
	width: 60px;
	height: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 25px;
	background: transparent url("../images/consultancy%20vertical%20button-u3091-fr.png") no-repeat left top;
	background-size: contain;
}

#u3091:hover
{
	width: 60px;
	height: 185px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
	background: transparent url("../images/consultancy%20vertical%20button-u3091-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u5264
{
	z-index: 48;
	width: 530px;
	height: 795px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 351px;
	background: transparent url("../images/work%20environ%20circle%20button.png") no-repeat left top;
	background-size: contain;
}

#u5264:hover
{
	width: 530px;
	height: 795px;
	min-height: 0px;
	margin: 73px -10000px 0px 0px;
	background: transparent url("../images/work%20environ%20circle%20button-%20we%20listen%2c%20we%20understand%20and%20then%20we%20create.%20our%20creations%20ar.png") no-repeat left top;
	background-size: contain;
}

#u5465-4
{
	z-index: 49;
	width: 29px;
	min-height: 196px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 100px;
	line-height: 120px;
	font-family: megrim, fantasy;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 273px;
}

#u5465-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 196px;
	width: 29px;
	margin: 240px -10000px 0px 0px;
}

#u5466-4
{
	z-index: 53;
	width: 112px;
	min-height: 110px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 100px;
	line-height: 120px;
	font-family: megrim, fantasy;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 966px;
}

#u5466-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 110px;
	width: 112px;
	margin: 240px -10000px 0px 0px;
}

#u5465-4:hover p,#u5466-4:hover p
{
	color: #000000;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

